GO-2024-2865

See a problem?
Source
https://pkg.go.dev/vuln/GO-2024-2865
Import Source
https://vuln.go.dev/ID/GO-2024-2865.json
JSON Data
https://api.osv.dev/v1/vulns/GO-2024-2865
Aliases
Published
2024-06-05T15:10:42Z
Modified
2024-06-05T16:43:24.892468Z
Summary
Stakater Forecastle has a directory traversal vulnerability in github.com/stakater/Forecastle
Details

Stakater Forecastle has a directory traversal vulnerability in github.com/stakater/Forecastle

References

Affected packages

Go / github.com/stakater/Forecastle

Package

Name
github.com/stakater/Forecastle
View open source insights on deps.dev
Purl
pkg:golang/github.com/stakater/Forecastle

Affected ranges

Type
SEMVER
Events
Introduced
0Unknown introduced version / All previous versions are affected